Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Downgrading 4.2E - Is there a way?

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    22
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Downgrading 4.2E - Is there a way?

    Is there a way to downgrade 4.2E Wii to 4.1E?

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Of courser there is, but it's not safe so you'd need to have bootmii/boot2 or a lot of spare cash in case you brick your own Wii.

    We don't have a tutorial here on Wiihacks because of the risk involved.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    22
    Thanks
    2
    Thanked 2 Times in 2 Posts
    Actually, the 4.2 hacking guide in these forums is good enough, but some burned games have stopped working ever since updating. Could it be?

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I wasn't aware of any non working games on 4.2 different to those on <4.2. Never updated myself though.
    Not really doing much Wii stuff these days.

  5. #5
    Junior Member
    Join Date
    Aug 2009
    Posts
    22
    Thanks
    2
    Thanked 2 Times in 2 Posts
    Actually, I am talking about my friend's Wii, which is 4.2E hardmodded. He updated to 4.2 by himself, using wi-fi web update. Ever since the update, the following burnt backups stopped working:
    Mario and Sonic at the Olympic Games, Sonic and the Secret Rings, Need for Speed Undercover, Zack and Wiki (Quest for Barbaros' treasure).
    He claims whenever he inserts any of those discs, it return the question mark icon and says the disc could not be read (or maybe error reading disc, I don't quite remember). Only Need for Speed Undercover gets read and started, but freezes in the middle of the game.
    Has it happened to anyone else? Is it possible to get those games working again on 4.1 (maybe by means of downgrading)?
    Thanks in advance!

  6. #6
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Bounderball View Post
    Actually, I am talking about my friend's Wii, which is 4.2E hardmodded. He updated to 4.2 by himself, using wi-fi web update. Ever since the update, the following burnt backups stopped working:
    Mario and Sonic at the Olympic Games, Sonic and the Secret Rings, Need for Speed Undercover, Zack and Wiki (Quest for Barbaros' treasure).
    He claims whenever he inserts any of those discs, it return the question mark icon and says the disc could not be read (or maybe error reading disc, I don't quite remember). Only Need for Speed Undercover gets read and started, but freezes in the middle of the game.
    Has it happened to anyone else? Is it possible to get those games working again on 4.1 (maybe by means of downgrading)?
    Thanks in advance!
    Hi, Bounderball, just tried Mario and Sonic at Olympics on 4.2e softmodded, although intro etc jumpy, gameplay is fine. Loaded through Neogamma r8. Hope this helps
    Momann
    Wii 4.2e

  7. #7
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Bounderball View Post
    Actually, I am talking about my friend's Wii, which is 4.2E hardmodded. He updated to 4.2 by himself, using wi-fi web update. Ever since the update, the following burnt backups stopped working:
    Mario and Sonic at the Olympic Games, Sonic and the Secret Rings, Need for Speed Undercover, Zack and Wiki (Quest for Barbaros' treasure).
    He claims whenever he inserts any of those discs, it return the question mark icon and says the disc could not be read (or maybe error reading disc, I don't quite remember). Only Need for Speed Undercover gets read and started, but freezes in the middle of the game.
    Has it happened to anyone else? Is it possible to get those games working again on 4.1 (maybe by means of downgrading)?
    Thanks in advance!
    Works like a charm on usb loader as well on 4.2E! (softmodded)

  8. #8
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    i would bet my last beer that they are out of region games, which updating to 4.2 breaks on a hardmodded wii.

    I beleive startpatch can now overcome this, or you could check the chip manufacturers website for a firmware update.

  9. #9
    Junior Member
    Join Date
    Aug 2009
    Posts
    22
    Thanks
    2
    Thanked 2 Times in 2 Posts
    1. Thanks for the info about the games working on softmodded Wii, but I am talking about hardmodded. I believe there should be a difference. For you it works, for my friend - not.
    2. My friend's console is 4.2E, which means it's from Europe, and should run PAL games. My friend has told me he is certain those games are PAL. They [B]have[B] worked on his Wii before the update, after all.

  10. #10
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by Bounderball View Post
    1. Thanks for the info about the games working on softmodded Wii, but I am talking about hardmodded. I believe there should be a difference. For you it works, for my friend - not.
    2. My friend's console is 4.2E, which means it's from Europe, and should run PAL games. My friend has told me he is certain those games are PAL. They [B]have[B] worked on his Wii before the update, after all.
    Pal wii.

    Game work before 4.2.

    Wii updates to 4.2.

    Game stops working.

    Game = NTSC!

    Tell your friend to check again.

    And there is no reason that you cannot install preloader/startpatch on a hardmodded wii.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •